import { linkHorizontal as e } from "../node_modules/d3-shape/src/link/index.js";
//#region ../../node_modules/d3-sankey/src/sankeyLinkHorizontal.js
function t(e) {
	return [e.source.x1, e.y0];
}
function n(e) {
	return [e.target.x0, e.y1];
}
function r() {
	return e().source(t).target(n);
}
//#endregion
export { r as default };
